Satra Website - Bug #1489

Please find the issues found in SATRA website:
25/10/2024 10:19 AM - Krishna Kanth A

Status: Closed Start date: 25/10/2024
Priority: Normal Due date:

Assignee: Durga Konduru % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

Hi Bhanu Sir,

Please find the issues found in SATRA website:

Content Images in the website are taking time to load.

In the contact us section the Corporate office map location is not redirected to Google maps, instead it is redirecting to the SATRA
website search screen.

Please fix these issues.

Zambia map Issues

History

#1 - 25/10/2024 10:26 AM - Krishna Kanth A

- Description updated

#2 - 02/12/2024 03:55 PM - Krishna Kanth A

- Project changed from Satra S-Connect to Satra Website

#3 - 16/01/2025 10:59 AM - Krishna Kanth A
- Status changed from New to Closed

- Deployed In set to Production Environment

Issue Resolved, Proceeding for ticket closure
